package _VisualDVM.Visual.Interface;
public interface SPFEditorInterface {
    //-----------------------------------
    void ClearHighlights();
    //---------------->>
    void ClearLoopsHighLights();
    void ClearGOCVHighlights();
    //----------------->>
    void HighlightLoops();
    void HighlightGCOV();
    //------------------------------------
    void gotoLine(int num);
    int getCurrentLine();
    int getCaretPosition();
    String getText();
}
